/*___________ [0] Basic Style _____________*/
#tokutoku_area h3   { margin:1.6em 0 0.4em 0; padding:0; font-size:80%; }
#tokutoku_area h4   { margin:0 0 0.6em 0; padding:0; font-size:93%; color:#f00; }
#tokutoku_area ul,
#tokutoku_area li   { list-style-type:none; }
#tokutoku_area table .center { text-align:center; }
#tokutoku_area table .bold   { font-weight:bold;  }
#tokutoku_area table .key    { background-color:#ffc; }
#tokutoku_area table td p    { padding:0.5em 1em; }


/*____________ [1] Style 4 Search Form Table (Only Colored Blue) _____________*/
#tokutoku_area #form_wrapper { margin:0 auto 5px auto; width:730px; background:url(../images/form_bg01_001.gif) no-repeat left top transparent; }
#tokutoku_area #form_Area    { padding:5px 0 6px 0; width:730px; background:url(../images/form_bg01_004.gif) no-repeat left bottom; }


/*____________ [1-1] Re-Search Form List ______________*/
#tokutoku_area #form_Area #form_List           { overflow:hidden; margin:6px 0 0 0; width:730px; padding:0px 0 8px 0; font-size:80%; background:url(../images/form_bg01_002.gif) repeat-y; }
#tokutoku_area #form_Area #form_List:after     { content:'.'; display:block; clear:both; height:0; visibility:hidden; }
#tokutoku_area #form_Area #form_List dt        { clear:both; float:left; padding:10px 0 0 15px; width:60px; font-size:87%; min-height:1.4em; color:#0856d1; }
#tokutoku_area #form_Area #form_List dt.destination    { padding-bottom:5px; }
#tokutoku_area #form_Area #form_List dt.departure_Date { margin:0 0 1em 0; }
#tokutoku_area #form_Area #form_List dt.departure_Time { clear:none; padding:10px 10px 0 5px; width:75px; text-align:right;}
#tokutoku_area #form_Area #form_List dt.departure_Place{ clear:left; margin:-0.5em 0 0 0; }

#tokutoku_area #form_Area #form_List dd        { float:left; margin:6px 0 0 0; width:290px; min-height:1.2em; }
#tokutoku_area #form_Area #form_List dd.departure_Date { margin:6px 0 1em 0; width:275px; }
#tokutoku_area #form_Area #form_List dd.destination    { padding:0 0 5px 0; width:615px; line-height:1.0;}
#tokutoku_area #form_Area #form_List dd.departure_Time { line-height:1.0; }
#tokutoku_area #form_Area #form_List dd.departure_Place{ margin:-0.5em 0 0 0; width:615px; }
#tokutoku_area #form_Area #form_List select    { margin:0; line-height:1.0;}
#tokutoku_area #form_Area #form_List ul        { width:193px; list-style-type:none; }
#tokutoku_area #form_Area #form_List li        { float:left; width:60px; }
#tokutoku_area #form_Area #form_List li input  { margin:0.2em 0.2em 0.2em 0; width:1em; height:1em; vertical-align:middle; }
#tokutoku_area #form_Area #form_List li.area_01{ min-width:193px; width:auto !important; width:193px;  }
#tokutoku_area #form_Area .fw_txt              { width:170px; }
#tokutoku_area #form_Area #form_List #mny_sm   { width:7em; }
#tokutoku_area #form_Area #form_List #mny_bg   { width:7em; }

#tokutoku_area #form_Area p         { clear:both; float:right; margin:-2.5em 0 0 0; padding:2px 20px 0 0; width:200px; height:29px; text-align:right; }
#tokutoku_area #form_Area p input,
#tokutoku_area #form_Area p img     { vertical-align:middle; }


/*____________ [1-2] Appointing Hotel and Air Carrier  ______________*/
#tokutoku_area #appointed_List       { clear:both; margin:0; width:730px; line-height:1.2; }
#tokutoku_area #appointed_List:after { content:'.'; display:block; clear:both; height:0; visibility:hidden; }
#tokutoku_area #appointed_List li    { font-size:80%; }
#tokutoku_area #appointed_List span  { font-size:80%; color:red; }
#tokutoku_area #appointed_List a     { display:inline-block; }
#tokutoku_area #appointed_List a:link,
#tokutoku_area #appointed_List a:visited { color:#009; }
#tokutoku_area #appointed_List a:hover,
#tokutoku_area #appointed_List a:active  { color:#f00; }
#tokutoku_area #appointed_List li#htmlchange100,
#tokutoku_area #appointed_List li#htmlchange200 { float:left; padding:3px 0 6px 15px; width:350px; background:transparent;}

#tokutoku_area #appointed_List ul,
#tokutoku_area #appointed_List ul li         { display:none; line-height:1.1; font-size:90%; background:transparent; color:#333; }
#tokutoku_area #appointed_List ul            { width:350px; }
#tokutoku_area #appointed_List ul li         { padding:0 0 0 17px; }
#tokutoku_area #appointed_List ul.display,
#tokutoku_area #appointed_List ul li.display { display:block; }
#tokutoku_area #appointed_List ul li span    { color:#333; }
#tokutoku_area #appointed_List li span.haselement   { color:#333; }
#tokutoku_area #appointed_List li span.haselement a { padding:0; background:none; }


/*____________ [1-3] Narrow Down List ______________*/
#formview_Area       { clear:both; width:730px; padding:0 0 10px 0; line-height:1.0; background-color:#fff; }
#formview_Area:after { content:'.'; display:block; clear:both; height:0; visibility:hidden; }

#formview_Area div    { padding:10px 12px 2px 12px; background-color:#fff; }
#formview_Area div dl { clear:both; margin:0 0 5px 0; padding:0; font-size:80%; height:23px;}
#formview_Area div dt { float:left; margin:0; width:72px; height:23px; text-indent:-9999px; }
#formview_Area div #narrow_List dt { background:url(../images/display_ic01_001.gif) no-repeat; }
#formview_Area div #sort_List   dt { background:url(../images/display_ic01_002.gif) no-repeat; }
#formview_Area div dt img   { vertical-align:middle; }
#formview_Area div dd       { float:left; margin:0; padding:0 5px 0 0; line-height:23px; }
#formview_Area div dd.narrowdown { float:right; }
#formview_Area div dd a,
#formview_Area div dd img   { margin:0 5px 0 0; line-height:23px; }
#formview_Area div dd input { margin:0; vertical-align:middle; }
#formview_Area #number      { float:left; margin:0 0 0.4em 0; padding:0.2em 0 0 10px; width:200px; font-weight:bold; font-size:80%; }
#formview_Area #number span { white-space:nowrap;}
#formview_Area #number em   { font-style:normal; color:#f00; font:bold 130% 'verdana'; }

#formview_Area p#pagelink_upper { float:right; margin:0.5em 0 0 0; padding:0; text-align:right; line-height:1.0;  font-size:80%;}





/*____________ [2]  Item List Area  ____________________*/
/*____________ [2-1] Basical Settings ____________________*/
#list_Col        { clear:both; margin:0 auto; padding:3px 0 0 0; width:730px; text-align:center; }

#list_Col table  { margin:0 auto 1em auto; padding:0; border-collapse:collapse; border-spacing:0; width:726px;  }
#tokutoku_container #tokutoku_area #list_Col table { margin:0 0 1em 2px; text-align:center;  }
#list_Col th     { text-align:left; }
#list_Col td     { padding:0; text-align:left; }

/*____________ [2-2]  Price Data List ______________*/
#list_Col .price_Data          { width:236px; vertical-align:top; border-style:solid; border-width:2px 0 2px 2px; }
#list_Col .price_Data dl       { padding:0 2px 0 0; width:234px; background-repeat:no-repeat; background-position:-1px top; }
#list_Col .price_Data dl:after { content:'.'; display:block; clear:both; height:0; visibility:hidden; }
#list_Col .price_Data dt       { display:block; float:left; clear:both; margin:0; width:77px; height:25px; color:#555; line-height:1.0; }
#list_Col .price_Data > dt     { height:auto; min-height:25px; }
#list_Col .price_Data dt span  { font-weight:normal; }

#list_Col .price_Data dt.price               { padding:3px 0 3px 0; font-weight:bold; color:#444; letter-spacing:-1px; line-height:24px; background-image:none; }
#list_Col .price_Data dt.specified_price     { padding:2px 0 0 0; min-height:29px; height:auto !important; height:29px; font-weight:bold; color:#444; letter-spacing:-1px; background-image:none; }
#tokutoku_area #list_Col .price_Data dt.specified_price span{ display:block; padding:0 2px 0 0; text-align:right; font-size:75%; letter-spacing:0;}
#list_Col .price_Data dt.surcharge           { padding:3px 0 3px 0; font-size:75%; }
#tokutoku_area #list_Col .price_Data dt.surcharge span      { display:block; clear:both; padding:0 1px 0 0; width:70px; text-align:right; }
#list_Col .price_Data dt.specified_surcharge { padding:3px 0 3px 0; font-size:75%; line-height:22px; }
#list_Col .price_Data dt.sum                 { padding:3px 0 3px 0; font-size:75%; line-height:28px; }

#list_Col .price_Data dd            { float:left; width:156px; min-height:19px; height:auto !important; height:19px; border-left-style:solid; border-left-width:1px; font-size:80%; color:#555; text-align:right; text-align:right !important; }
#list_Col .price_Data dd b          { padding:0; font-size:140%; font-weight:normal; color:#404040; }
#list_Col .price_Data dd.price      { padding:7px 0 7px 0; min-height:17px; height:auto !important; height:17px; background-image:none; background-color:#fff; }
#list_Col .price_Data dd.surcharge  { padding:9px 0 3px 0; line-height:16px}
#list_Col .price_Data dd.sum        { padding:9px 0 3px 0; }
#list_Col .price_Data dd.surcharge b{ letter-spacing:0; }
#list_Col .price_Data dd.sum b      { letter-spacing:0; }


/*_____________ [2-2-2] Surcharge Sum ______________*/
#tokutoku_area div.sum .price_Data dl           { background-position:-1px bottom !important; }
#tokutoku_area div.sum .price_Data dt.price,
#tokutoku_area div.sum .price_Data dt.specified_price      { color:#555; letter-spacing:0; font-weight:normal; }
#tokutoku_area div.sum .price_Data dt.sum       { font-size:100% !important; color:#444; font-weight:bold;}
#tokutoku_area div.sum .price_Data dt.sum span  { font-size:75% !important; font-weight:normal; color:#555; }
#tokutoku_area div.price .price_Data dd.price b { font-weight:bold; font-family:"verdana"; letter-spacing:-1px; }
#tokutoku_area div.sum .price_Data dd.price   { padding:9px 0 5px 0; }
#tokutoku_area div.sum .price_Data dd.sum     { padding:7px 0 5px 0; }
#tokutoku_area div.sum .price_Data dd.price b { letter-spacing:0; }
#tokutoku_area div.sum .price_Data dd.sum   b { font-family:"verdana"; font-weight:bold; letter-spacing:-1px; }


/*______________ [2-3] Plan Name ______________*/
#list_Col th { text-align:left; padding:3px 7px 3px 7px; min-height:3.5em; height:3.5em; line-height:1.2; width:476px; border-style:solid; border-width:2px 2px 0 0; font-weight:normal; color:#444;}
#list_Col th a { display:block; margin:0 0 2px 0; font-weight:bold; line-height:1.2; }


/*______________ [2-4] Plan Image ______________*/
#list_Col .pict_Data     { width:120px; border-style:solid; border-width:0 0 2px 0; text-align:center; vertical-align:top; }
#list_Col .pict_Data img { margin:5px 0 5px 8px; display:block; }


/*______________ [2-5] Plan Information ______________*/
#list_Col .info_Data           { padding:0 7px 3px 0; width:363px; border-style:solid; border-width:0 2px 2px 0; line-height:1.4; vertical-align:top; }
#list_Col .info_Data dl        { border-style:solid; border-width:1px 0 0 0; margin:0; width:363px; }
#list_Col .info_Data dt        { font-size:80%; letter-spacing:-1px; float:left; padding:0 0 0 2px; line-height:1.8; }
#list_Col .info_Data dt span   { padding:2px 0 0 10px; background:url(../images/bu01_001.gif) no-repeat left center; }
#list_Col .info_Data dt.length { overflow:hidden; width:65px; background-image:none; }
#list_Col .info_Data dt.departure,
#list_Col .info_Data dt.destination,
#list_Col .info_Data dt.vendor { clear:both; width:65px; }
#list_Col .info_Data dd        { float:left; line-height:1.5; width:295px; min-height:1em; }
#list_Col .info_Data dd.length { background-image:none; }


/*_______________ [2-6] Plan Icon Area ________________*/
#tokutoku_area #list_Col td ul     { padding:5px 0; width:236px; text-align:center; }
#tokutoku_area #list_Col td li     { display:inline; margin:0 4px; list-style-type:none;}
#tokutoku_area #list_Col td li img { vertical-align:middle; }


/*_______________ [2-7] ________________*/
#tokutoku_area #list_Col p#pagelink { margin:0 0 1em 0; text-align:center; line-height:1.4; font-size:80%;}


/*____________ [2'] Settings 4 BestPlan background and border _____________*/
#list_Col .bestplan  { background-image:url(../images/item_bg02_001.gif); }
#list_Col .bestplan .cap        { border:solid 2px #ff8a00; padding:1px 3px; background-color:#ff8a00; font-size:80%; color:#fff; }
#list_Col .bestplan .price_Data { border-top:solid 2px #ff8a00; border-bottom:solid 2px #ff8a00; border-left:solid 2px #ff8a00;  }
#list_Col .bestplan .info_Data  { border-bottom:solid 2px #ff8a00; border-right:solid 2px #ff8a00; background-image:url(../images/item_bg02_003.gif);}
#list_Col .bestplan th          { border-top:solid 2px #ff8a00; border-right:solid 2px #ff8a00; background-image:url(../images/item_bg02_003.gif); }
#list_Col .bestplan .price_Data dt.price,
#list_Col .bestplan .price_Data dt.specified_price,
#tokutoku_Areadiv.sum .bestplan .price_Data dt.sum { background-color:#ffab49; color:#333; }
#tokutoku_Areadiv.sum .bestplan .price_Data dt.price,
#tokutoku_Areadiv.sum .bestplan .price_Data dt.specified_price,
#list_Col .bestplan .price_Data dt.surcharge,
#list_Col .bestplan .price_Data dt.specified_surcharge,
#list_Col .bestplan .price_Data dt.sum{ background-color:#FFF3DA; }
#list_Col .bestplan .vendor_header span { background-image:url(../images/tg01_301_c.gif); }
#list_Col .bestplan .vendor_header b    { background-image:url(../images/tg01_301_r.gif); }


/*________ [3] Error Pattern _______*/
#no_result  { clear:both; padding:1em 0 0 0; width:730px; line-height:1.3; font-size:80%; }

#tokutoku_area #no_result #caption { margin:0 0 1em 0; font-weight:bold; line-height:1.4; text-align:center; }
#no_result #caption span { font-weight:normal; }
#no_result .links   { text-align:center; }
#no_result .links a { padding:0 0 0 12px; background:url(/element/shared/images/burette/ar05_f005.gif) no-repeat left center;}
#no_result dl  { margin:0 0 1.5em 96px; padding:4px 4px 0.7em 14px; width:520px; border:solid 1px #f00; text-align:left; color:red;}
#no_result dt  { margin:0.5em 0; font-weight:bold; }

